# Translation of Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) in Italian
# This file is distributed under the same license as the Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-10-20 08:38:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.4\n"
"Language: it\n"
"Project-Id-Version: Plugins - BBQ Firewall – Fast &amp; Powerful Firewall Security - Stable (latest release)\n"

#: bbq-settings.php:58
msgid "★★★★★ rating&nbsp;&raquo;"
msgstr "valutazione da ★★★★★ &nbsp;&raquo;"

#: bbq-settings.php:54
msgid "Like BBQ? Give it a"
msgstr "Ti piace BBQ? Dagli una"

#: bbq-settings.php:31
msgid "Please return to the "
msgstr "Ritorna all'"

#: bbq-settings.php:32
msgid "WordPress Admin Area"
msgstr "area amministrativa di WordPress"

#: bbq-settings.php:33
msgid "and try again."
msgstr "e riprova."

#: bbq-settings.php:29
msgid "Warning:"
msgstr "Attenzione:"

#: bbq-settings.php:30
msgid "Free and Pro versions of BBQ cannot be activated at the same time. "
msgstr "le versioni libera e Pro di BBQ non possono essere attivate contemporaneamente. "

#: bbq-settings.php:267
msgid "Homepage"
msgstr "Homepage"

#: bbq-settings.php:266
msgid "Plugin Homepage"
msgstr "Homepage del plugin"

#. Plugin Name of the plugin
#: bbq-settings.php:138 bbq-settings.php:286 bbq-settings.php:297
msgid "BBQ Firewall"
msgstr "Firewall BBQ"

#. Plugin URI of the plugin
msgid "https://perishablepress.com/block-bad-queries/"
msgstr "https://perishablepress.com/block-bad-queries/"

#. Author of the plugin
msgid "Jeff Starr"
msgstr "Jeff Starr"

#. Author URI of the plugin
msgid "https://plugin-planet.com/"
msgstr "https://plugin-planet.com/"

#: bbq-settings.php:235
msgid "Settings"
msgstr "Impostazioni"

#: bbq-settings.php:108
msgid "BBQ Version"
msgstr "Versione BBQ"

#: bbq-settings.php:247
msgid "Go&nbsp;Pro"
msgstr "Versione pro"

#: bbq-settings.php:273
msgid "Rate this plugin&nbsp;&raquo;"
msgstr "Valuta questo plugin &raquo;"

#: bbq-settings.php:272
msgid "Click here to rate and review this plugin at WordPress.org"
msgstr "Fai clic qui per valutare e recensire questo plugin su WordPress.org"

#: bbq-settings.php:105
msgid "Plugin Information"
msgstr "Informazioni sul plugin"

#: bbq-settings.php:246
msgid "Get BBQ Pro for advanced protection"
msgstr "Passa a BBQ Pro per una protezione avanzata"

#: bbq-settings.php:234
msgid "Visit the BBQ plugin page"
msgstr "Visita la pagina del plugin BBQ"

#: bbq-settings.php:122
msgid "Upgrade to BBQ Pro"
msgstr "Passa alla versione BBQ Pro"

#: bbq-settings.php:139
msgid "The free version is completely plug-&amp;-play, protecting your site automatically with no settings required."
msgstr "La versione gratuita è completamente plug-&amp;-play, protegge il tuo sito automaticamente senza richiedere alcuna impostazione."

#: bbq-settings.php:158
msgid "BBQ Pro: Advanced WordPress Firewall"
msgstr "BBQ Pro: firewall WordPress avanzato"

#: bbq-settings.php:137
msgid "Thanks for using the free version of "
msgstr "Ti ringrazio per l'utilizzo della versione gratuita di "

#. Description of the plugin
msgid "BBQ is a super fast firewall that automatically protects WordPress against a wide range of threats."
msgstr "BBQ è un super firewall, è veloce e protegge automaticamente WordPress da una vasta gamma di richieste URL maligne."